Subject: Brazil Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 06:56:04 -0800 (PST)

CUIABA
Furnas: Nothing particularly new to report since last week, other than it appears we are likely to get the consent documents signed Tuesday or Wednesday. These documents reflect a resolution to the consent issue and the Resolution 49 regulatory issues that changed some of the risks under the PPA.   As reported last week, one of the reasons Furnas/Electrobras have agreed to sign is because the two difficult issues regarding (i) the validity of the Electrobras guaranty following privatization; and (ii) political force majeure allowing a "put" option for Brazilian governmental acts, were deleted from the Furnas consent documents and will be negotiated separately with the Brazilian government over the next two weeks.  These issues must also be resolved for financing.  

GT11/12:  Repairs still on schedule to meet requirements under the PPA for the changeover to gas by year end.  Siemens and our engineers will meet with the underwriters in London tomorrow to discuss the root cause of the failures.  Still no written confirmation of coverage, but we currently do not anticipate a problem.

Shell:  Preparing for mediation to be held in Toronto November 5-7.

ANNEX V

After reporting last week that the cost pass through suits had been filed, I learned that Orlando Gonzales made the commercial decision to hold off on those suits because of significant progress he made in negotiations with the Brazilian government for resolution of these issues and Annex V.

Elektro received some of the information from ASMAE for calculating its numbers; however, as of Friday it had not received the information for the rationing period, the relevant period for calculating the set off.  I talked with Vasco this morning and he believed this information was received today and will confirm.  If the information is not forthcoming, we are prepared to file a suit to compel it.  

I will stay in touch with Orlando this week to determine if and when we can file these suits without interfering with his negotiations.

Regards,
   Michelle